uuid: 65543bdf-61b1-44f7-bc02-b6c17b4c1599
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_rating
    - node.type.mt_showcase
  module:
    - votingapi_widgets
id: node.mt_showcase.field_rating
field_name: field_rating
entity_type: node
bundle: mt_showcase
label: Rate
description: ''
required: false
translatable: false
default_value:
  -
    status: '1'
    value: 0
default_value_callback: ''
settings:
  anonymous_window: '-1'
  user_window: '-1'
  result_function: vote_average
  widget_format: fivestar
field_type: voting_api_field
